
/* --------------------------------------------------------------------------

>>> TABLE OF CONTENTS:

-----------------------------------------------------------------------------
1.  Text
2.  Social Media
3.  Buttons
4.  Header
5.  Body
6.  Page Templates
7.  Post:Archive
8.  Post:Single
9.  Footer
----------------------------------------------------------------------------- */

/* -------------------------------------------------------------------------- */

/*  1. Text
/* -------------------------------------------------------------------------- */



/* -------------------------------------------------------------------------- */

/*  2.  Social Media
/* -------------------------------------------------------------------------- */



/* -------------------------------------------------------------------------- */

/*  3.  Buttons
/* -------------------------------------------------------------------------- */



/* -------------------------------------------------------------------------- */

/*  4.  Header
/* -------------------------------------------------------------------------- */



/* -------------------------------------------------------------------------- */

/*  5.  Body
/* -------------------------------------------------------------------------- */

.home-section {
    padding: 4em 0 !important;
}

.triad-side-by-side-width {
	max-width:1200px;
}

.left {
    float:left;
    width:50%;
}

.smalltext {
	font-size: 13px;
}

.thumbnail-image img {
    float: left;
    margin-bottom:10px;
}


/* -------------------------------------------------------------------------- */

/*  6.  Page Templates
/* -------------------------------------------------------------------------- */



/* -------------------------------------------------------------------------- */

/*  7.  Post:Archive
/* -------------------------------------------------------------------------- */



/* -------------------------------------------------------------------------- */

/*  8.  Post:Single
/* -------------------------------------------------------------------------- */



/* -------------------------------------------------------------------------- */

/*  9.  Footer
/* -------------------------------------------------------------------------- */

/* -------------------------------------------------------------------------- */

@media screen and (max-width:1400px) {

	.cruise-section {
	    background-position:84% 0, left top ;
	}

	.roadtrip-section {
	    background-position:84% 0, left top ;
	}

}

@media screen and (max-width:1200px) {

	.cruise-section {
	    background-position:98% 0, left top ;
	}

	.roadtrip-section {
	    background-position:98% 0, left top ;
	}

}

@media screen and (max-width:768px) {
	
	.cruise-section, .about-section, .roadtrip-section {padding:.5em 0px;}
	
	.cruise-section {
		background:url('../images/cruise-waves.jpg') !important;
		background-size:inherit;
		background-position:left top ;
		background-repeat:repeat;
		background-attachment:fixed;
	}

	.roadtrip-section {
		background:url('../images/asphalt.jpg') !important;
		background-size:inherit;
		background-position:left top ;
		background-repeat:repeat;
		background-attachment:fixed;
	}
	
	.left{width:100%}
}